## yum-metadata-parser 1.1.4

=== debian/changelog ===
yum-metadata-parser (1.1.4-1) unstable; urgency=low

  * New upstream release.
  * New maintainer. (Closes: #673978) Thanks to Adam for his work.
  * Drop patches no longer needed:
    - 000-Fix_CFLAGS_handling.dpatch: Do not clear default CFLAGS.
    - 001-Use_pysqlite2.dpatch: No need, sqlite3 has long been standard.
  * Drop alternative Depends on python-pysqlite2, sqlite3 has long been
    standard.
  * Drop Build-Depends on dpatch and update source format to 3.0 (quilt).
    Thanks to Jari Aalto. (Closes: #664297)
  * Bump debhelper compatibility level to 9.
  * Update packaging to current Python Policy recommendations:
    - debian/rules: Switch to using dh --with python2.
    - Bump Build-Depends on python-all-dev to (>= 2.6.6-3~) for switch to
      building with dh_python2.
    - Drop Build-Depends on python-all, it is pulled in via python-all-dev.
    - Drop Build-Depends on deprecated python-support, now using dh_python2.
    - Add X-Python-Version control field.
  * Drop obsolete debian/pyversions.
  * debian/control:
    - Update package description.
    - Add Homepage control field. (Closes: #615396)
    - Add Vcs-Git and Vcs-Browser fields.
    - Bump Standards-Version to 3.9.4. No further changes needed.
  * debian/copyright: Convert to machine-readable format 1.0.
  * debian/watch: Update to correct upstream URL.

 -- Mike Miller <mtmiller@ieee.org>  Sun, 02 Jun 2013 11:55:17 -0400

yum-metadata-parser (1.1.2-1) unstable; urgency=low

  * New upstream release.
  * Add debian/watch files, thanks to Piotr Ożarowski.
  * Drop useless debian/dirs.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Thu, 04 Oct 2007 14:27:01 +0200

yum-metadata-parser (1.1.1-2) unstable; urgency=low

  * Add missing runtime dependency on python-pysqlite2 (or python > 2.5).
  * Use pysqlite2 instead of python-sqlite (001-Use_pysqlite2 patch),
    suggested by Piotr Ożarowski.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Mon, 27 Aug 2007 10:32:17 +0200

yum-metadata-parser (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #435879).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Fri, 03 Aug 2007 22:52:22 +0200
