=== debian/control ===
Source: yum-metadata-parser
Section: python
Priority: extra
Maintainer: Mike Miller <mtmiller@ieee.org>
Build-Depends: debhelper (>= 9), python-all-dev (>= 2.6.6-3~), pkg-config, libglib2.0-dev, libsqlite3-dev, libxml2-dev
Standards-Version: 3.9.4
X-Python-Version: >= 2.4
Homepage: http://yum.baseurl.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/mtmiller-guest/yum-metadata-parser.git
Vcs-Git: git://anonscm.debian.org/users/mtmiller-guest/yum-metadata-parser.git

Package: python-sqlitecachec
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Fast metadata parser for yum
 Python module providing a fast metadata parser for yum implemented in C.
 The sqlitecachec module is used by createrepo and the yum package manager
 to update and query local caches of RPM package repositories.
