=== debian/watch ===
version=3
http://yum.baseurl.org/download/yum-metadata-parser/yum-metadata-parser-(.*)\.tar\.gz
